a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;

}

a:hover {
	color:FF8400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;

	
}
a.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(Header/Nav_Back_Dark.jpg);
	height: 42px;
	width: 98px;
	padding: 0px;
	position: relative;
	top: auto;
	clip:        rect(auto auto auto auto);
	background-position: center top;
	left: auto;
	right: auto;
	bottom: auto;
	margin: 0px;
	float: none;
	line-height: normal;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}
.nohover a:hover{
	pointer-events: none;
	opacity: 0.2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(Header/Footer-Back.jpg);



}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1B0F0D;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
